/*
Theme Name: グローウィル様
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&display=swap');

/*20260606　のがみ*/
body,
html {
	font-family: 'BIZ UDPGothic', sans-serif;
	color: #242424;
	font-weight: 400;
	font-style: normal;
}

@media (max-width: 768px) {
	body {
		font-size: 14px;
	}
}

a:hover {
	color: #242424;
	opacity: 0.7;
	transition: 0.5s;
}


/* ヘッダー固定 */
#office {
     margin-top: -100px;
    padding-top: 100px;
}
@media (min-width: 1110px) {
    header.site-header {
        position: fixed !important;
        top: 0 !important;
    }
	body {
        padding-top: 179px !important;
    }
#office {
        margin-top: -200px;
        padding-top: 200px;
    }
}


/* グローバルナビ */
.site-header {
	box-shadow: none;
}
.site-header-container {
	max-width: 1330px;
}
.global-nav--layout--penetration {
	margin-bottom: 20px;
}
.global-nav--layout--penetration .global-nav-list {
	max-width: 1280px;
	width: 100% !important;
	height: 52px;
}
.global-nav--layout--penetration .global-nav-list > li {
	border-right: 1px solid #95d3d8;
}
.global-nav--layout--penetration .global-nav-list > li:first-child {
	border-left: 1px solid #95d3d8;
}
.global-nav-list > li:before {
	border-bottom: 10px solid #9ad6db !important;
	bottom: -20px;
}
.global-nav-list > li .global-nav-name {
	font-size: 16px;
}
.device-pc .global-nav-list > li > a {
	padding: 0 1.5em;
}

.head-cta {
	display: flex;
	align-items: center;
}
.head-cta img {
	height: 72px;
}
.head-cta a:hover {
	opacity: 0.7;
	transition: 0.5s;
}
.head-recruit_btn {
	margin-right: 5px;
}
.head-tel_btn {
	margin-right: 5px;
}
.global-nav-list > li#menu-item-6647.is-active-office::before {
    width: 100% !important;
}

/* フッター */
.site-footer {
	border-top: none;
}
#media_image-3 {
	padding-top: 80px !important;
	margin: auto !important;
	width: 325px !important;
}
#media_image-3 img {
	width: 325px;
}
.site-footer-copyright p {
	font-size: 14px;
}

/*フッターウィジェットエリア*/
.site-footer-content {
	max-width: 980px !important;
	margin-bottom: 30px;
}

@media (max-width: 767px) {
	#media_image-3 img {
		width: 295px;
	}
}

.site-footer-content .widget li {
	list-style: none;
	font-size: 16px;
	padding-left: 10px;
}

.site-footer-content .widget li::marker {
	display: none !important;
}

.site-footer-content .widget li {
	list-style: none; 
	position: relative;
	padding-left: 1.2em;
}
.site-footer-content .widget li a {
	text-decoration: none;
}
.site-footer-content .widget li::before {
	content: '\25A0';
	color: #95d3d8;
	position: absolute;
	left: 0;
	top: 4px;
	font-size: 8px;
}
@media (max-width: 767px) {
	.site-footer-content .widget ul {
		padding-right: 2em;
		padding-left: 2em;
		margin-bottom: 0;
	}
	.site-footer-content .widget ul li {
		margin-top: 1.3rem;
		margin-bottom: 0 !important;
		padding: 0 1rem 1.3rem 2.5rem;
		border-bottom: 1px solid #95d3d8;
	}
	.site-footer-content .widget ul li::before {
		left: 1rem;
	}
}

/* モバイルnav */
@media (min-width: 992px) {
	body.device-pc .vk-mobile-nav-menu-btn {
		display: block !important;
	}
}
@media (min-width: 1110px) {
	body.device-pc .vk-mobile-nav-menu-btn {
		display: none !important;
	}
}

@media (max-width: 1109.98px) {
	.site-header {
		height: 75px;
		display: flex;
		align-items: center;
	}
	.site-header-sub,
	.global-nav {
		display: none;
	}
	.site-header-logo img {
		max-height: 40px;
	}
}
@media (min-width: 993px) and (max-width: 1109.98px) {
	body.device-pc .vk-mobile-nav {
		display: block !important;
	}
}

.vk-mobile-nav-menu-btn {
	content: url(http://zenmktsite.xsrv.jp/test01/growwill.info/wp-content/uploads/2026/06/hamburgar-btn.png);
	width: 75px;
	height: 75px;
	border: none;
	border-radius: 0px 0px 0px 15px;
	top: 0px !important;
	right: 0 !important;
}
.vk-mobile-nav-menu-btn.menu-open {
	content: url(http://zenmktsite.xsrv.jp/test01/growwill.info/wp-content/uploads/2026/06/hamburgar-btn-close.png);
	border: none;
}

.sp_navi-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	width: 100%;
	max-width: 330px;
	margin-left: auto;
	margin-right: auto;
	gap: 10px;
}
.vk-mobile-nav.vk-mobile-nav-open {
	background-image: url(http://zenmktsite.xsrv.jp/test01/growwill.info/wp-content/uploads/2026/06/sp_menu-bg.png);
	background-size: cover;
	background-position: top;
}
.vk-mobile-nav.vk-mobile-nav-open li {
	font-size: 16px;
	font-weight: 700;
}
.vk-mobile-nav {
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 75px;
}
.vk-mobile-nav nav > ul {
	border-top: none;
}
.vk-mobile-nav nav ul li a {
	padding-top: 0.85em;
	padding-bottom: 0.85em;
}
.vk-mobile-nav .widget_nav_menu ul li a,
.vk-mobile-nav nav ul li a {
	border: none !important;
	background-image: repeating-linear-gradient(
		to right,
		#7ec8c8 0px,
		#7ec8c8 1px,
		transparent 1px,
		transparent 2px
	) !important;
	background-repeat: no-repeat;
	background-size: 100% 1px;
}
.vk-mobile-nav .widget_nav_menu ul li:first-of-type a,
.vk-mobile-nav nav ul li:first-of-type a {
	background-image: none !important;
}

/* フッターフローティングボタン */
.footerFloatingMenu {
	display: flex !important;
	text-align: center;
	padding: 0;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1;
	margin-bottom: -2px;
}

@media (min-width: 768px) {
	.footerFloatingMenu {
		display: none !important;
	}
}

.footerFloatingMenu a {
	width: auto;
	font-size: 12px;
	font-weight: 500;
	padding: 0;
}

/* PCではクリックできない */
@media (min-width: 769px) {
	a[href^='tel:'] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
		color: inherit;
	}
}
/* スマホでは通常通り */
@media (max-width: 768px) {
	a[href^='tel:'] {
		pointer-events: auto;
	}
}

/* トップへ戻るボタン */
.page_top_btn {
	background-color: #009aba;
	border-radius: 10px;
	width: 50px;
	height: 50px;
	background-size: 100%;
	background-position: center center;
	box-shadow: none;
}

@media (max-width: 767px) {
	.page_top_btn {
		width: 40px;
		height: 40px;
		bottom: clamp(70px, 13.5vw + 20px, 140px);
		right: 10px;
	}
}

/* 見出し*/
h2.h2-01,
h2.h2-02 {
	border-top: none !important;
	margin-top: 0 !important;
	font-size: 1.375rem;
	position: relative;
}
h2:where(:not(.wp-block-post-title)) {
	border-bottom: 1px solid transparent;
}
h2.h2-01 {
	width: fit-content;
	padding-bottom: 26px;
	margin: 0 auto;
}
h2.h2-02 {
	color: #ffffff;
	width: fit-content;
	padding-bottom: 26px;
	margin: 0 auto;
}
h2.h2-01::after,
h2.h2-02::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 90px;
}
h2.h2-01::after {
	border-bottom: 2px solid #0075bf;
}
h2.h2-02::after {
	border-bottom: 2px solid #ffffff;
}
@media (max-width: 767px) {
	h2.h2-01::after,
	h2.h2-02::after {
		width: 60px; 
	}
}


h3.h3-01,
h3.h3-02 {
	font-size: 1.25rem;
	border-bottom: none !important;
	margin-left: 0 !important;
	padding-top: 0.375rem !important;
	padding-bottom: 0.375rem !important;
}
h3::after {
	display: none !important;
}
h3.h3-01 {
	border-left: 2px solid #95d3d8;
	padding-left: 1rem;
}
h3.h3-02 {
	color: #ffffff;
}

/* 投稿 */

article h2 {
	border-top: none !important;
	background: #EFF9FA;
	padding: 0.5em 0.5em 0.4em;
	border-radius: 5px;
}
article h3 {
	border-bottom: 2px solid #0075bf !important;
	display: inline;
	padding: 0 0.25em 0.25em;
}
article h4 {
	background-color: transparent !important;
	padding: 2px !important;
}
.entry-meta-data-list dd {
    line-height: 1.5;
}

/* TOPスライド */
.home .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100vw;
}